Subject: bug#71695: guix-install.sh REQUIRE check for SYSV_INIT_REQUIRE

From: Diana Belle <[email-masked]>
Date: Tue, 25 Feb 2025 08:58:49 -0800

Hi!

"ieure" on IRC #guix suggested I email this list to inquire about whether
this bugfix was ever merged:
https://lists.gnu.org/archive/html/bug-guix/2024-06/msg00145.html

Currently the Guix installer is broken on WSL2 systems as a result of this
bug. Applying the patch fixes it.

- Diana